<?
session_name('portal_absa');
session_start();
$arrHTTP = explode("?",trim(strtoupper($_SERVER['HTTP_REFERER'])));
$http = trim(strtoupper($arrHTTP[0]));

if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || (trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_COMPLEMENTOPAGO.PHP")) != $http && trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_ICFDI.PHP")) != $http && trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_PAGO.PHP")) != $http)){
	?><script>window.close();</script><?
	exit;
}
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();
if(!isset($_REQUEST["doce_uuid"])){
	?><script>$j_7.messager.alert("Error","Faltan parametros.","error");</script><?exit;
}
$doce_uuid=$_REQUEST["doce_uuid"];
$qUpdateQuita = "update recibedoce_pagos_docto_relacionado set doce_uuid='' where doce_uuid='$doce_uuid'";
if(mysqli_query($conexion->CONEXION,$qUpdateQuita)){
	setBitacora($conexion, $_SESSION['usuario_p_prov_absa'], $_SESSION['rfc_cliente_p_prov_absa'], "UPDATE", "tabla recibedoce_pagos_docto_relacionado: quita pago complemento.", $qUpdateQuita);
	?><script>$j_7.messager.alert("Informacion.","Se ha logrado quitar el pago relacionado.","info");recargaExpediente();</script><?exit;
}else{
	?><script>$j_7.messager.alert("Error.","Ocurrio un error al quitar el pago relacionado.","error");</script><?exit;
}
?>